/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 2.2.6.3
Text Domain: uncode
*/

a {color:#008ec2;}
a.btn-color-xsdn {color: #008ec2 !important;}
.align-left{float:left;text-align:left;}
.reduced-margin-top{margin-top:10px !important;}
.no-padding{padding:0 !important;}
.padding-bottom-36{padding-bottom:36px !important}
.display-none-class{display: none !important;}

/* Extra Product Options variation radio selections */
.tm-epo-required{display:none !important;}
.tm-extra-product-options .tm-extra-product-options-field {clear: none; float: left; /* max-width: 33% !important; */} 
.tm-epo-field-label input{display:none;}
.tm-extra-product-options ul.tmcp-ul-wrap.tm-extra-product-options-variations li.tmcp-field-wrap .tm-label.tc-label{border-radius: 0.3em; padding: .17em .6em !important; border: 1px solid #ccc; text-align: center; cursor: pointer; transition: background .1s ease,border .1s ease;}
.tm-extra-product-options ul.tmcp-ul-wrap.tm-extra-product-options-variations li.tmcp-field-wrap .tm-label.tc-label:hover{background-color: #ccc;}
.tm-extra-product-options ul.tmcp-ul-wrap.tm-extra-product-options-variations li.tmcp-field-wrap.tc-active .tm-label.tc-label{border-color: #333; background-color: #333 !important; color: #fff; font-weight: 400;}
.tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap{width:auto;margin-right:1em;margin-bottom:1em;}
.tm-extra-product-options ul.tmcp-elements li.tmcp-field-wrap.tc-mode-images{margin-right: 0; margin-bottom: 0; padding: 0 0.25em 1em !important;}
.tc-cell{margin-bottom: 0 !important;}
.tm-extra-product-options {padding-top:18px;}
.composite_form:not(.paged) .composite_wrap, .tm-epo-totals{padding-top: 0 !important;}
.tm-extra-product-options .tm-epo-element-label {flex: 0 0 auto !important; width: auto !important; max-width: 100% !important;}
.composite_component{ padding-top: 2em !important; border-top: solid #ddd 1px; margin-top:2em;}
.composite_form:not(.paged) .component .component_inner {padding-bottom: 0 !important;}
.component:not(.selection_thumbnail_hidden) .composited_product_details_wrapper>.details {padding: 0;}

/* Update fixes */
.component:not(.selection_thumbnail_hidden) .composited_product_details_wrapper > .details{width:100% !important;}
/* table.variations{display: table !important;} */
.woocommerce #payment ul.payment_methods li {clear: both;}
.laybuy-checkout-content .title{text-align:left;}
.laybuy-checkout-content .laybuy-checkout-img img{width: 25%;}
/* .product-type-composite .laybuy-inline-widget {display:none; visibility:hidden;} */
    

/* Ubermenu */
.ubermenu a {color:white;}
.ubermenu ul i{margin-right: 0; position: static !important; padding-left: 5px;}
.ubermenu-submenu-type-mega {padding:15px !important;}
.ubermenu-item-object-product_cat.ubermenu-item-header{padding:10px 0 !important;}
.ubermenu-item-type-custom.ubermenu-item-level-2{clear:both !important; margin-bottom:20px !important;}
.menu-thumbnail {display:inline;}
.menu-thumbnail img {width:100px;height:auto;}
.ubermenu .menu-larger{font-size:20px !important;}
.ubermenu .ubermenu-divider{padding:0 !important;}
.ubermenu .ubermenu-nav .ubermenu-column-full {width: inherit !important;}
.ubermenu .ubermenu-target-text {max-width: 180px;}
.ubermenu-main.ubermenu-sub-indicators .ubermenu-item-level-0.ubermenu-has-submenu-drop > .ubermenu-target:not(.ubermenu-noindicator) {padding-right: 20px !important; }
@media (min-width: 960px){
  .menu-borders .navbar-nav.navbar-nav-last > *:first-child {
    margin: 0px 0px 0px 36px;
    padding: 0px 0px 0px 36px;
    float: right;
    border-left-width: 1px;
    border-left-style: solid;
  }
}
@media (max-width: 959px){
  .ubermenu-item-type-custom.ubermenu-item-level-2{display:none !important;}
  .menu-container {overflow:scroll !important;}
  .menu-container * {overflow:visible !important;}
  .ubermenu-responsive-default.ubermenu-responsive .ubermenu-submenu-type-stack .ubermenu-column, .ubermenu-responsive-default.ubermenu-responsive .ubermenu-submenu-type-stack .ubermenu-column-auto {width: 100% !important;}
	.ubermenu.ubermenu-submenu-indicator-closes .ubermenu-sub-indicator-close {right: 18px !important; top: 18px !important;}
}

/* Archive Control areas */
.archive-control-area.archive-control-area-before{background-color: white;}
.archive-control-area-inside{margin: auto; padding: 36px; border-bottom: 1px #eaeaea solid; text-align:center;}
.archive-control-area h3 {margin-top:0 !important; margin-bottom:15px !important}
.archive-control-area a {display: inline-block; margin: 13px; font-size: 16px;}
.archive-control-area-inside div a:before {content: "•"; margin-right: 5px;}
.archive-control-area iframe{max-width: 100% !important; max-height: 180px !important; width: 320px !important;}
.archive-control-area p{max-width: 320px !important; display: inline-block !important; margin-right:15px !important;}

/* Extra Product Options */
.tc-extra-product-options {visibility: visible;}
.tm-extra-product-options {padding-top:18px;}
.tm-extra-product-options .tm-epo-field.tmcp-select {min-width: 100px; margin-top: 0;}
.tm-extra-product-options .tm-epo-field-label {font-size:17px;font-weight:400;margin-top:5px;}
.tm-extra-product-options .tm-epo-field-label.tm-left {min-width: 100px;}
.tm-extra-product-options .tm-extra-product-options-field {clear: initial !important; max-width: 33% !important;}
.tm-extra-product-options .tm-extra-product-options-field .btn-sm {padding: 9px 15px 9px 15px !important; margin-right: 10px !important;}

/* Composite Products (Bundles)*/
.single-product .component .component_wrap span.price{display:none !important;}
.tc-tooltip{display:none !important;}
.composited_product_title_wrapper{display:none !important;}
.composited_product_details_wrapper .single_variation_wrap.component_wrap {display:none !important;}
a.reset_variations {display:none !important;}
.component_section_title{display:none !important;}
.composited_product_images {display: none !important;}
.details.component_data p {display: none !important;}
.component .component_content, .component_summary .content {padding-top: 10px;}
.woocommerce div.product .component .summary_content .variations, .woocommerce div.product .component .summary_content .variations tr, .woocommerce div.product .component .summary_content .variations td {max-width: 350px;}
label .required{color:#008ec2;}
.component .composited_product_details_wrapper { padding-left: 0 !important;}
/*.composite_form:not(.paged) .component:not(.first) .component_title_wrapper, .composite_form:not(.paged) .composite_wrap { padding-top: 0 !important;}*/
.cart.composite_data, .single_variation_wrap{ padding-top: 18px !important;}
form p {font-weight: 300 !important;}
.component .component_description {margin-bottom: 0 !important;}
.individual-product-link a{font-size:12px !important;}
.product_cat-prescription-masks .individual-product-link{display:none !important;}
.postid-7865 #tm-epo-field-2{display:none !important;}

/* Top Menu Bar */
.top-menu a{font-size:14px !important; font-weight:400 !important;text-transform:uppercase;}
.top-bar-phone, .top-bar-email, .top-bar-address{float:left;text-align:left;}
.top-bar-phone a, .top-bar-email a, .top-bar-address a{text-transform:initial;}
.navbar-topmenu .fa-dropdown{display:none !important;}
body[class*=hmenu-]:not(.hormenu-position-right) .navbar-nav-last > ul > li:last-child > a i.fa{margin-right:6px !important;}

/* Logo area background image 
.navbar.menu-primary .row-menu.style-dark-bg{background-image: url("https://wettie.uptospeed.co.nz/v6/wp-content/uploads/2017/08/header_wettie_jg.jpg") !important; background-attachment: fixed; background-repeat: no-repeat;}*/

/* Contact form */
#wpcf7-f8-p14-o1 .wpcf7-text {width:100%;}
#wpcf7-f8-p14-o1 .Subject{top: 5px;}
#wpcf7-f8-p14-o1 .wpcf7-radio .wpcf7-list-item{margin-right:0 !important;width:33%;}
#wpcf7-f8-p14-o1 .wpcf7-radio .wpcf7-list-item span{font-weight:400;}

/* Mailchimp
.mc4wp-form {margin-top:-26px !important;} */
.mc4wp-form input{width:100% !important;}
.mc4wp-checkbox-woocommerce {display:inline-block !important;}
#mc4wp-form-1 .mc4wp-form-fields{max-width: 312px;}

/* Misc styles */
.stock.in-stock, .product_meta, .soldout, .woocommerce-billing-fields .optional, .product-categories .children, .add-to-cart-overlay, .ilightbox-title {display:none !important;}
h1.product_title{text-align:center;}
i.fa{top: 0.2em;}
.icon-box-left .icon-box-heading, .icon-box-right .icon-box-heading {margin-top: -5px !important;}
.team-members img{max-width:232px !important;}
h2.tablepress-table-name{margin-bottom:18px;}
.tablepress tbody *, .tablepress thead * {border: 1px solid #ddd !important;}
.tablepress td{font-weight:400 !important;}
/*.woocommerce-widget-layered-nav.widget-container{margin-top:18px;}*/
.specials .t-overlay-text{background-color: #008ec2 !important; width: 100%; padding: 15px;}
.category-icons .t-entry-text-tc{padding-top: 0 !important;}
.category-icons .t-entry-title{background-color: #008ec2 !important; color: white !important; padding: 15px;}
.category-icons a:hover{color:rgba(255,255,255,0.8) !important;}
.home .category-icons .t-entry-title{ font-size: 16px; color: white !important; padding: 15px;}
.woocommerce-terms-and-conditions-wrapper {padding-bottom: 2em;}
.woocommerce-product-details__short-description ul {list-style-type: disc; padding-left: 15px;}
.woocommerce .uncode-cart-dropdown .container-image-and-badge {padding-top: 0 !important;}
.woocommerce .uncode-cart-dropdown .container-image-and-badge .yith-wcbm-badge{display: none !important;}
#wc-payment_express_pxfusion-cc-form {clear:both;margin:18px;}
.logo-container{padding:10px !important}
.olark-launch-button.olark-chat-tab{right: 80px !important;}
.footer-last .limit-width.no-h-padding{padding-left: 18px !important;padding-right: 18px !important;}
.style-light #woocommerce_product_categories-2.widget-container a{color: #303133 !important;}
.post-content ul:not(.no-list) {list-style: none !important;}
.pum-container{max-width: 900px !important;}
.sections-container{background-color:white;}
ul#shipping_method label {margin-left:1em;}
.popup-soaping-instructions{background-color: #ff590a !important; border-color: #ff590a !important; color: white !important;}
.popup-soaping-instructions:hover, .popup-soaping-instructions:focus, .popup-soaping-instructions:active { color: #ff590a!important; background-color: transparent!important; border-color: #ff590a!important; }
.woocommerce #payment ul.payment_methods li {margin-bottom: 18px;}
.woocommerce-message.wc-notice{color:#02579a !important; margin-top:18px !important;}

/* Product filters */
.select2-container--default .select2-selection--single {height: 45px;}
.select2-container--default .select2-selection--single .select2-selection__arrow {display: none;}
aside#woocommerce_layered_nav-2, aside#woocommerce_layered_nav-3, aside#woocommerce_product_tag_cloud-2{display:none;}
.term-wetsuits aside#woocommerce_layered_nav-2, .term-wetsuits aside#woocommerce_layered_nav-3, .term-wetsuits aside#woocommerce_product_tag_cloud-2, .term-mens-wetsuits aside#woocommerce_layered_nav-2, .term-mens-wetsuits aside#woocommerce_layered_nav-3, .term-mens-wetsuits aside#woocommerce_product_tag_cloud-2, .term-wetsuit-separates aside#woocommerce_layered_nav-2, .term-wetsuit-separates aside#woocommerce_layered_nav-3, .term-wetsuit-separates aside#woocommerce_product_tag_cloud-2, .term-kids-wetsuits aside#woocommerce_layered_nav-2, .term-kids-wetsuits aside#woocommerce_layered_nav-3, .term-kids-wetsuits aside#woocommerce_product_tag_cloud-2, .term-womens-wetsuits aside#woocommerce_layered_nav-2, .term-womens-wetsuits aside#woocommerce_layered_nav-3, .term-womens-wetsuits aside#woocommerce_product_tag_cloud-2{display:block;}

/* Footer */
footer ul li{list-style:none !important; width: 50%; padding-right: 10px; float: left; line-height: 1.2em; margin-bottom: 5px;}
footer ul.wetsuit-cats{margin-top:5px;}
footer ul.wetsuit-cats li{width: 100%; float: none;}
footer div{clear:both;}
footer hr.separator-break{margin-top: 12px;}
footer .divider-wrapper{margin-top:0 !important; padding-top:36px;} 
footer a:hover strong{color:#008ec2 !important;}
footer .empty-space.empty-quart{padding-top: 0;}

/* Order details page tweaks */
.woocommerce .order_details li {float: initial !important; margin-bottom: 0.2em !important;border:none !important;}
.woocommerce .order_details li p {display: inline !important;font-weight:300 !important;}
.woocommerce .order_details li strong {display: inline !important;font-weight:300 !important;}
.woocommerce .order_details li strong.wc-item-meta-label {font-weight:bold !important;}
.woocommerce form .form-row .required{text-decoration:none !important;}
@media (min-width: 800px){
	.woocommerce .order-details .col2-set .col-1, .woocommerce .order-details .col2-set .col-2 {
      float: left !important;
      width: 50%  !important;
      margin-top: 0  !important;
	}
}

/* Wubbles */
h1::after{content: "";display:block;height:50px;width:50px;background-size: 50px 50px;background-image: url(https://www.wettie.co.nz/wp-content/uploads/2017/08/wubble-blue.svg);
background-repeat: no-repeat;margin:0 auto;text-align:center;color:white;}
.wubble-white::after{content: "";display:block;height:50px;width:50px;background-size: 50px 50px;background-image: url(https://www.wettie.co.nz/wp-content/uploads/2017/08/wubble-white.svg);background-repeat: no-repeat;margin:0 auto;text-align:center;color:white;}
.wubble-black::after{content: "";display:block;height:50px;width:50px;background-size: 50px 50px;background-image: url(https://www.wettie.co.nz/wp-content/uploads/2017/08/wubble-black.svg);background-repeat: no-repeat;margin:0 auto;text-align:center;color:white;}
.wubble-text::after{content: "";display:block;height:50px;width:50px;background-size: 50px 50px;background-image: url(https://www.wettie.co.nz/wp-content/uploads/2017/08/wubble-text.svg);
background-repeat: no-repeat;margin:0 auto;text-align:center;color:white;}
.wubble-blue::after{content: "";display:block;height:50px;width:50px;background-size: 50px 50px;background-image: url(https://www.wettie.co.nz/wp-content/uploads/2017/08/wubble-blue.svg);background-repeat: no-repeat;margin:0 auto;text-align:center;color:white;}
.align_right h1::after, .align_right .wubble-white::after, .align_right .wubble-black::after, .align_right .wubble-text::after{margin-right:0 !important;}
.align_left h1::after, .align_left .wubble-white::after, .align_left .wubble-black::after, .align_left .wubble-text::after{margin-left:0 !important;}
.search-results .post-body h1::after{display: none !important;}

/* Responsive Embedded YouTube Videos */
.videoWrapper {position: relative; padding-bottom: 56.25%; /* 16:9 */ height: 0;}
.videoWrapper iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

/* Product Images  */
.woocommerce .dummy, .woocommerce .container-image-and-badge{padding-top:100% !important;}
.woocommerce .tmb .t-entry-visual img, .woocommerce-product-gallery--with-images .thumbnails img, .woocommerce div.product div.images img {
    display: block;
    width: auto !important;
    height: auto !important;
    max-width: 100% !important;
    max-height: 100% !important;
    z-index: 1;
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.woocommerce-product-gallery--with-images .thumbnails a{
	position: relative;
    padding-top: 200px !important;
    margin-top: 18px;
}
.woocommerce div.product div.images .woocommerce-main-image{
    padding-top: 100%;
    position: relative;
    display: block;
}
.woocommerce div.product div.images .woocommerce-main-image .container-image-and-badge {
    position: initial;
	padding-top: 0 !important;
}
/*.woocommerce div.product div.images img, .woocommerce div.single-product div.images img, .woocommerce #content div.product div.images img, .woocommerce #content div.single-product div.images img { width: auto !important; max-height: 700px; margin: 0 auto;}
.tmb.product img{
	display: block;
    width: auto;
    height: auto;
    margin: 0 auto;
}
.single-product .tmb.product .t-entry-visual{
    width: 268px;
    height: 268px;
}
.single-product  .tmb.product .t-entry-visual img{
    max-width: 268px;
    max-height: 268px;
}
.archive  .tmb.product .t-entry-visual{
    width: 156px;
    height: 156px;
}
.archive  .tmb.product .t-entry-visual img{
    max-width: 156px;
    max-height: 156px;
}*/



/*********** Default styles */

/* Hiding onepage navigation pagination dots */
.onepage-pagination{display:none;visibility:hidden}

/* Menu padding on mobiles */
@media (max-width: 959px){
  .logo-image{margin-right: 60px !important;}
  .mmb-container{z-index: 99;}
  .wc-terms-and-conditions{margin-bottom:18px;}
  .laybuy-checkout-content .laybuy-checkout-img img{width: 50%;}
}

/* Edge padding on mobiles */
@media (max-width: 569px){
  .single-block-padding, .main-container .row-container .single-h-padding, .main-container .row-container .row-parent {
	padding-left: 18px;
	padding-right: 18px;
  }
  .btn:not(input), .btn-link:not(input) {
    -webkit-transform: initial;
    -moz-transform: initial;
    -o-transform: initial;
    -ms-transform: initial;
    transform: initial;
  }
}

/********** END Default styles */


/* Hiding Composite Products Extra Info */
.component_table_item .product-thumbnail img,
.component_table_item .product-price,
.component_table_item .product-quantity,
.component_table_item .product-subtotal,
.component_table_item .product-total,
.component_table_item .component-name dt,
.woo-vou-popup-content.woo-vou-preview-pdf-content{
  display: none;
}
.component_table_item td{
  padding: 0 !important;
}
.woocommerce-checkout-review-order-table .component_table_item .component-name dd, .woocommerce .component_table_item dl.component dd{
  display: block;
  margin-bottom: 0;
}
.woocommerce-checkout-review-order-table .component_table_item .component-name dd .composited-product-quantity{
  display: none;
}
.woocommerce-checkout-review-order-table .component_table_item .component-name dd p, .woocommerce .component_table_item dl.component dd p{
  margin: 0;
}
.woocommerce-checkout-review-order-table .component_table_item .component-name dt{
  display: none;
}
.woocommerce table.shop_table .component_container_table_item td {
    padding: 18px 18px 0 18px;
}